local fn = _gn(0x75262FD12D0A1C84)
--- Counterpart: [`GET_NETWORK_ID_FROM_SOUND_ID`](#\_0x2DE3F0A134FFBC0D).
-- @param netId Network ID of sound.
-- @return Integer representing a sound id, -1 on failure.
function Global.GetSoundIdFromNetworkId(netId)
	return _in2(fn, netId, _ri)
end
